<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\MobilePay\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\AuthorizationsObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetAuthorizations extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setOperationRel('authorizations');
        $this->setResponseResourceFQCN(AuthorizationsObject::class);
    }
}
